JQuery

jQuery 官方今天正式发布了 jQuery 2.0 版本。 

该版本的主要变化如下: 

  • 不再支持 IE 6/7/8,如果在 IE9/10 版本中使用“兼容性视图”模式也将会受到影响。
  • 更加轻量,2.0 版本文件与 1.9.1 相比小了 12%。
  • 模块化,你可以自定义构建一个更小、更轻量的版本。
  • 兼容 jQuery 1.9 版本的 API。

如果你仍有大量目标用户在使用 IE 6/7/8 版本,你应该在项目中使用 jQuery 1.9 版本,或者期待即将在 2 个月内到来的 1.10 版本。 

由于该版本变化较大,如果从 1.9 之前版本升级至该版本,建议使用 jQuery 迁移插件,并阅读 jQuery 1.9 升级指南。 

详细信息:jQuery 2.0 Released 

下载地址: